# textdomain: lzr_decor
Rusty Iron Bars=Sbarre di prigione arrugginite
Wood Frame=Cornice in legno
Bonfire=
Barrel=Barile
Wooden Cabinet=Stipo di legno
Half Wooden Cabinet=Stipo di legno a metà
Empty Shelf=Mensola vuota
Bookshelf=
Vessels Shelf=
Multi Shelf=Mensole
Candle=Candela
Chair=Sedia
Cobweb=Ragnatela
Lantern=Lanterna
Iron Light Box=Scatola luminosa di ferro
Wooden Light Box=Mattonella luminosa di legno
Ship Light Box=
Potted White Dandelion=Soffione bianco in vaso
Potted Yellow Dandelion=Soffione giallo in vaso
Potted Geranium=Geranio in vaso
Potted Rose=Rosa in vaso
Potted Tulip=Tulipano in vaso
Potted Viola=Violetta in vaso
Table=Tavolo
Wood Framed Glass=Cornice in legno con vetro
Ocean Stone=
Ocean Stone Block=
Ocean Cobblestone=
Carved Ocean Stone=
Circular Ocean Stone=
Ocean Bricks=
Ocean Pillar=
Ocean Lantern=
